
br_core.achievements.register_achievement({
    name = "whatwasthat1",
    order = 201,
    photo = br_core.achievements.get_achievement_image("br_achievement_whatwasthat.png"),
    show_image = true,
    on_achieve = function(player, achieve_name) end,
})
